| Kea 3.0.2-git

master_lexer_state.h File Reference
`#include <dns/master_lexer.h>`
Include dependency graph for master_lexer_state.h:

Go to the source code of this file.

## Classes
class | isc::dns::master_lexer_internal::State
| Tokenization state for `MasterLexer`. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns
namespace | isc::dns::master_lexer_internal